<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Ejercicio1</title>
    <link rel="stylesheet" href="Exercici1.css">
</head>

<body>
    <header>
        <div class="title black">
        <h1>Title</h1>
    </div>
        <div class="subtitle gray">
            <h2 class="w50">Subtitle 1</h2>
            <h2 class="w50">Subtitle 2</h2>
        </div>
        <nav class="black">
            <a href="#">menu 1</a>
            <a href="#">menu 2</a>
            <a href="#">menu 3</a>
            <a href="#">menu 4</a>
        </nav>
    </header>
    <main>
        <section class="content">
            <img src="200x200.png" />
            <article>
                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.
                    Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis
                    parturient montes,
                    nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem.
                    Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate.</p>
            </article>
        </section>
        <section class="content">
            <img src="200x200.png" />
            <article>
                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.
                    Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis
                    parturient montes,
                    nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem.
                    Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate.</p>
            </article>
            <article>
                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.
                    Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis
                    parturient montes,
                    nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem.
                    Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate.</p>
            </article>
        </section>
    </main>
    <footer class=" footer black">
        <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
    </footer>
</body>

</html>